node:
  name: node1
  ip: 192.168.1.102
# 数据闭环平台参数
equipment-no: pjisuv-012
secret-key: wdf47xgggqxmnko2
# 获取oss连接信息的接口url
url-get-oss-config: http://36.110.106.156:18379/oss/config?token=nXonLUcMtGcrQqqKiyygIwyVbvizE0wD
# 金龙车数据前缀
oss-base-prefix: pjisuv/
# oss上的配置文件的名称
cloud-config-filename: cloud-config.yaml
# 将oss上的配置文件下载到本地的路径
cloud-config-local-path: /mnt/media/sda1/cicv-data-closedloop/config/cloud-config.yaml
restart-cmd:
  dir: "/mnt/media/sda1/cicv-data-closedloop/"
  name: "sh"
  args:
    - "start-soc1.sh"